[data-id="432551870"]{--componentBgColor:#fefefe;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:120px;--indent-bottom:65px}body.adaptive-mobile [data-id="432551870"]{--indent-top:80px;--indent-bottom:43.33333333px}
[data-id="695120587"]{--componentBgColor:#fefefe;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:120px;--indent-bottom:65px}body.adaptive-mobile [data-id="695120587"]{--indent-top:80px;--indent-bottom:43.33333333px}





[data-id="144318395"]{--elementAlignX:flex-start;--elementAlignY:flex-start;--elementX:0px;--elementY:71px;--elementWidth:611px;--elementHeight:auto;--elementRotate:0deg}[data-id="144318395"],body.adaptive-mobile [data-id="144318395"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px}[data-id="144318395"] .component-menu,body.adaptive-mobile [data-id="144318395"] .component-menu{--letterSpacing:0px;--fontWeight:500;--currentContrast:var(--lightColor);--currentColor:#9e9e9e;--activeItemColor:#000000;--divider:url(/_s/images/theme/4/res/menu_dividers.svg#arrow-regular);--dividerDisplay:block;--dividerSize:0.5em}[data-id="144318395"] .component-menu{--fontSize:14px;--lineHeight:1.37;--fontStyle:normal;--textDecoration:none;--gapX:12px;--gapY:6px;--textColorHover:#000000}body.adaptive-mobile [data-id="144318395"] .component-menu{--fontSize:12px;--lineHeight:1;--gapX:6px;--gapY:3px}






[data-id="196459766"],body.adaptive-mobile [data-id="196459766"]{--elementPaddingLeft:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px}[data-id="196459766"]{--elementPaddingRight:100px}body.adaptive-mobile [data-id="196459766"]{--elementPaddingRight:0px}[data-id="196459766"] .element-text{--lineHeight:1.3}




[data-id="289305988"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="289305988"],body.adaptive-mobile [data-id="289305988"]{--elementOpacity:1;--paddingGap:0px;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}
[data-id="307938095"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="307938095"],body.adaptive-mobile [data-id="307938095"]{--minHeight:50px;--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}


[data-id="319975797"],body.adaptive-mobile [data-id="319975797"]{--elementPaddingLeft:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px}[data-id="319975797"]{--elementPaddingRight:100px}body.adaptive-mobile [data-id="319975797"]{--elementPaddingRight:0px}[data-id="319975797"] .element-text{--lineHeight:1.3}









[data-id="485304358"],body.adaptive-mobile [data-id="485304358"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px}[data-id="485304358"] .element-text{--fontSize:30px;--lineHeight:1.3}










[data-id="702170480"],body.adaptive-mobile [data-id="702170480"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px}[data-id="702170480"] .element-text{--fontSize:30px;--lineHeight:1.3}











[data-id="808449632"],body.adaptive-mobile [data-id="808449632"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px}[data-id="808449632"]{--elementAlignX:flex-start;--elementAlignY:flex-start;--elementX:0px;--elementY:2577px;--elementWidth:1034px;--elementHeight:auto;--elementRotate:0deg;--fontSize:16px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}body.adaptive-mobile [data-id="808449632"]{--fontSize_mobile:14px}[data-id="808449632"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="808449632"] .flexbe-table__font--side,[data-id="808449632"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500}[data-id="808449632"] .flexbe-table-container{--tableTopHeaderOddBg:#3B3C45;--tableTopHeaderOddColor:var(--lightText);--tableTopHeaderOddContrast:var(--lightText_contrast);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:#3B3C45;--tableTopHeaderEvenColor:var(--lightText);--tableTopHeaderEvenContrast:var(--lightText_contrast);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="808449632"] .flexbe-table-container{--paddingX:5px;--paddingY:5px;--paddingOuterX:5px;--paddingOuterY:5px}


[data-id="851661464"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="851661464"],body.adaptive-mobile [data-id="851661464"]{--elementOpacity:1;--paddingGap:0px;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}
[data-id="853338980"],body.adaptive-mobile [data-id="853338980"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px;--elementAlignX:flex-start;--elementAlignY:flex-start;--elementHeight:auto;--elementRotate:0deg}[data-id="853338980"]{--elementX:-125px;--elementY:52px;--elementWidth:611px}body.adaptive-mobile [data-id="853338980"]{--elementX:0px;--elementY:36px;--elementWidth:352px}[data-id="853338980"] .component-menu,body.adaptive-mobile [data-id="853338980"] .component-menu{--letterSpacing:0px;--fontWeight:500;--currentContrast:var(--lightColor);--currentColor:#9e9e9e;--activeItemColor:#000000;--divider:url(/_s/images/theme/4/res/menu_dividers.svg#arrow-regular);--dividerDisplay:block;--dividerSize:0.5em}[data-id="853338980"] .component-menu{--fontSize:14px;--lineHeight:1.37;--fontStyle:normal;--textDecoration:none;--gapX:12px;--gapY:6px;--textColorHover:#000000}body.adaptive-mobile [data-id="853338980"] .component-menu{--fontSize:12px;--lineHeight:1;--gapX:6px;--gapY:3px}










[data-id="923309874"],body.adaptive-mobile [data-id="923309874"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px;--elementAlignX:flex-start;--elementAlignY:flex-start;--elementHeight:auto;--elementRotate:0deg}[data-id="923309874"]{--elementX:-388px;--elementY:4882px;--elementWidth:1136px;--fontSize:16px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}body.adaptive-mobile [data-id="923309874"]{--elementX:0px;--elementY:6522px;--elementWidth:355px;--fontSize_mobile:14px}[data-id="923309874"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="923309874"] .flexbe-table__font--side,[data-id="923309874"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500}[data-id="923309874"] .flexbe-table-container{--tableTopHeaderOddBg:#3B3C45;--tableTopHeaderOddColor:var(--lightText);--tableTopHeaderOddContrast:var(--lightText_contrast);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:#3B3C45;--tableTopHeaderEvenColor:var(--lightText);--tableTopHeaderEvenContrast:var(--lightText_contrast);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="923309874"] .flexbe-table-container{--paddingX:5px;--paddingY:5px;--paddingOuterX:5px;--paddingOuterY:5px}





[data-id="980238183"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="980238183"],body.adaptive-mobile [data-id="980238183"]{--minHeight:50px;--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}

